Get microfrontends config for a project
GET
https://api.vercel.com/v1/microfrontends/projects/{projectIdOrName}/production-mfe-configGet the microfrontends config for a project by ID or name.
https://api.vercel.com/v1/microfrontends/projects/{projectIdOrName}/production-mfe-config
const response = await fetch('https://api.vercel.com/v1/microfrontends/projects/projectIdOrName/production-mfe-config?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "config": { "$schema": "string", "applications": "value", "options": { "disableOverrides": "false", "localProxyPort": "123" }, "version": "1" }}AuthorizationbearerToken
Default authentication mechanism